-- 基础信息
base_info = {
	group_id = 133003019
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 19001, monster_id = 28010201, pos = { x = 2395.213, y = 249.356, z = -1285.780 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 19002, monster_id = 28010203, pos = { x = 2349.121, y = 250.572, z = -1303.953 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 19003, monster_id = 28040101, pos = { x = 2557.012, y = 210.730, z = -1313.422 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "水族", area_id = 1 },
	{ config_id = 19004, monster_id = 28040101, pos = { x = 2559.220, y = 210.730, z = -1307.035 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "水族", area_id = 1 },
	{ config_id = 19005, monster_id = 28010203, pos = { x = 2319.784, y = 256.288, z = -1292.142 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "采集动物", disableWander = true, area_id = 1 },
	{ config_id = 19006, monster_id = 28010202, pos = { x = 2319.725, y = 256.542, z = -1290.967 }, rot = { x = 0.000, y = 169.113, z = 0.000 }, level = 5, drop_tag = "采集动物", disableWander = true, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 19001, 19002, 19003, 19004, 19005, 19006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
